<?php
$lang = array (

	// Language to use in headers of html pages (<html lang="XX">)
	// See: https://www.w3.org/International/questions/qa-html-language-declarations.en
	'html_lang'					=> 'ua',

	// Locale for the datepicker component
	// See all the locales here: /css/js/datepicker/js/locales
	'datepicker_locale'			=> 'ua',
	'datepicker_weekstart'		=> 1, // 0=Sunday, 1=Monday, etc.

	'prj' 						=> 'проект',
	'cap_prj'					=> 'Проект', // cap=1st letter capitalized
	'prjs' 						=> 'проекти',
	'cap_prjs'					=> 'Проекти',
	'subprj' 					=> 'підпроект',
	'cap_subprj' 				=> 'Підпроект',
	'subprjs' 					=> 'підпроекти',
	'cap_subprjs' 				=> 'Підпроекти',
	'cap_pwds'					=> 'Паролі',
	'cap_pwd'					=> 'Пароль',
	'cancel'					=> 'Скасувати',
	'ok'						=> 'Ok',
	'save'						=> 'Зберігти',
	'no'						=> 'Ні',
	'yes'						=> 'Так',
	'tpm_required'				=> 'обов\'язково',
	'show'						=> 'Показати',
	'hide'						=> 'Сховати',
	'tag'						=> 'Тег',
	'tags'						=> 'Теги',
	'in'						=> 'в',
	
	'pwd_name'					=> 'Назва',
	'pwd_access'				=> 'Доступ',
	'pwd_username'				=> 'Ім\'я користувача',
	'pwd_email'					=> 'E-mail',
	'repeat_pwd'				=> 'Повторіть пароль',
	'pwd_expiry_date'			=> 'Термін дії',
	'pwd_notes'					=> 'Нотатки',

	'pwd_expires_today'			=> 'Термін дії закінчується сьогодні',
	'pwd_expired'			 	=> 'Прострочений',
	'pwd_will_expire_soon' 		=> 'Скоро закінчується',
	'pwd_expired_or_today' 		=> 'Прострочений або спливає сьогодні',
	
	'cf_do_not_use'				=> 'Не використовувати користувацькі поля',
	'cf_text' 					=> 'Текст',
	'cf_enc_text' 				=> 'Зашифрований текст',
	'cf_email' 					=> 'E-mail',
	'cf_pwd' 					=> 'Пароль',
	'cf_notes' 					=> 'Нотатки',
	'cf_enc_notes' 				=> 'Зашифровані нотатки',

	'you'						=> 'ви',
	'inactive'					=> 'Неактивний',
	'deleted_user'				=> 'Видалений користувач',
	
	// pwd permissions
	'PWD_PERM_DO_NOT_SET'		=> '(Не встановлено)',
	'PWD_PERM_READ'				=> 'Читання',
	'PWD_PERM_EDIT'				=> 'Редагування',
	'PWD_PERM_MANAGE'			=> 'Керування',
	'PWD_PERM_NO_ACCESS'		=> 'Доступ заборонено',

	// prj permissions
	'PRJ_PERM_DO_NOT_SET'		=> '(Не встановлено)',
	'PRJ_PERM_ACCESS_TRAVERSE'	=> 'Траверс',
	'PRJ_PERM_ACCESS_READ'		=> 'Перегляд',
	'PRJ_PERM_ACCESS_CREATE_PWD'=> 'Читання / Створення паролів',
	'PRJ_PERM_ACCESS_EDIT_PWD'	=> 'Читання / Редагування даних паролів',
	'PRJ_PERM_ACCESS_MANAGE_PWD'=> 'Читання / Керування паролями',
	'PRJ_PERM_MANAGE'			=> 'Керування',
	'PRJ_PERM_INHERIT'			=> 'Наслідувати',
	'PRJ_PERM_NO_ACCESS'		=> 'Доступ заборонено',

	'Normal user' 				=> 'Звичайний користувач',
	'Admin' 					=> 'Адміністратор',
	'Project manager'			=> '[PRJ]-менеджер',
	'Read only' 				=> 'Тільки перегляд',
	'IT' 						=> 'IT',

	'total_rows'				=> 'Усього рядків',

	'prj_name'					=> 'Назва',
	'prj_notes'					=> 'Нотатки',

	'error'						=> 'Помилка',
	'errors'					=> 'Помилки',

	// Top menu
	'menu_home'					=> 'Головна',
	'menu_user_groups'			=> 'Користувачі / Групи',
	'menu_log'					=> 'Журнал',
	'menu_settings'				=> 'Налаштування',
	'menu_my_passwords'			=> 'Мої паролі',
	'menu_logout'				=> 'Вихід',

	// Free version
	'free_line_1'				=> "ви використовуєте БЕЗКОШТОВНУ ВЕРСІЮ Team Password Manager, яка дозволяє вам мати лише 2 користувача та 5 [PRJS].",
	'free_line_2'				=> 'натисніть сюди для більшої кількості користувачів та [PRJS]',

	// Footer
	'footer_eula'				=> 'EULA та інші ліцензії',
	'footer_help'				=> 'Довідка',
	'footer_search_help'		=> 'Довідка з розширеного пошуку',

	// Demo
	'demo_desc'					=> 'Це <strong>демо</strong> <strong>Team Password Manager</strong>. Дані скидаються щодня о 02:00 AM (UTC / GMT).',
	'demo_feedback'				=> 'Вітається будь-який зворотний зв\'язок',
	'demo_download'				=> 'Завантажити Team Password Manager та встановити на свій сервер',

	// File sizes
	'bytes' 					=> 'Байт',
	'kb'						=> 'Кб',
	'mb'						=> 'Мб',
	'gb'						=> 'Гб',
	'tb'						=> 'Тб',

	'sort_by'					=> 'Сортувати по',

	'user'						=> 'користувач',
	'group'						=> 'Група',
	'users'						=> 'Користувачі',
	'groups'					=> 'Групи',

	'deleted'					=> 'видалені',

	'examples'					=> 'Приклади',

	'required_fields'			=> 'обов\'язкові поля',

	'server'					=> 'Сервер',
	'not_defined'				=> 'не вказаний',

	'instructions'				=> 'Інструкція',

	'protocol'					=> 'Протокол',

	'page_not_exist'			=> 'Ця сторінка не існує або немає прав для доступу до неї.',		

	'main_large_msg_default_btn'=> 'Ok',
	'main_edit_modal_cancel' 	=> 'Скасувати',
	'main_edit_modal_save' 		=> 'Зберігти',	

	// Form validation
	// IMPORTANT NOTE: USE "" INSTEAD OF '' IN THE DESCRIPTION OF THESE STRINGS
	'form_validation_required'	=>  "Поле %s обов'язково.",
	'form_validation_isset'		=> "Поле %s має містити значення.",
	'form_validation_valid_email'=> "Поле %s має містити коректну email адресу.",
	'form_validation_valid_emails'=> "Поле %s має містити коректні email адреси.",
	'form_validation_valid_url' =>  "Поле %s має містити правильний URL.",
	'form_validation_valid_ip' 	=>  "Поле %s має містити правильний IP.",
	'form_validation_min_length' =>  "Поле %s має містити принаймні %s символів.",
	'form_validation_max_length' =>  "Поле %s не повинно перевищувати довжину %s символів.",
	'form_validation_alpha' 	=> "Поле %s може містити лише символи алфавіту.",
	'form_validation_exact_length'=> "Поле %s повинно містити довжину рівно %s символів.",
	'form_validation_alpha_numeric'=> "Поле %s повинно містити тільки буквені символи.",
	'form_validation_alpha_dash' =>  "Поле %s може містити тільки алфавітно-цифрові символи, нижнє підчеркування та тире.",
	'form_validation_numeric' 	=>  "Поле %s має містити лише цифриПоле %s має містити лише цифри.",
	'form_validation_is_numeric' =>  "Поле %s має містити лише цифри.",
	'form_validation_integer' 	=>  "Поле %s має містити лише цілі числа.",
	'form_validation_regex_match'=> "Поле %s містить неправильний формат.",
	'form_validation_matches' 	=>  "Поле %s не відповідає полю %s.",
	'form_validation_is_unique' =>  "Поле %s має містити унікальне значення.",
	'form_validation_is_natural' =>  "Поле %s має містити лише позитивні числа.",
	'form_validation_is_natural_no_zero' => "Поле %s має містити число більше за нуль.",
	'form_validation_decimal' 	=> "Поле %s має містити десяткове число.",
	'form_validation_less_than' =>  "Поле %s має містити число менше %s.",
	'form_validation_greater_than'=> "Поле %s має містити число більше %s.",

	// Running conditions
	'm_ac_mcrypt_not_installed'	=> 'Mcrypt PHP library не встановлена.',
	'm_ac_mbstring_not_installed' => 'Multibyte String (mbstring) library не встановлена.',
	'm_ac_mysqli_not_installed'	=> 'Розширення mysqli не встановлено.',
	'm_ac_db_not_set'			=> 'Параметри з\'єднання з базою даних не встановлені.',
	'm_ac_tables_missing' 		=> 'Деякі або всі таблиці бази даних відсутні. Можливо, слід виконати процедуру встановлення або оновлення.',
	'm_ac_execute_upgrade' 		=> 'Потрібно виконати процедуру оновлення',
	'm_ac_cannot_run' 			=> 'Team Password Manager не може бути запущено через такі помилки',
	'm_ac_contact_admin'		=> 'Будь ласка, зв\'яжіться із вашим системним адміністратором.',
	'm_ac_db_ko'				=> 'База даних не налаштована або немає доступу. Перевірте конфігурацію бази даних.',

	// Notifications
	'tpm_notification'			=> 'TPM Сповіщення',
	'automated_message'			=> 'Це автоматичне повідомлення Team Password Manager.',

	// v6
	'add'						=> 'Додати',
	'(system)'					=> '(система)', // user used in processes where no user is logged in

	// v8
	'c_maintenance_mode'		=> 'Режим технічного обслуговування',
	'm_upgrade_maint_mode'		=> 'Для того, щоб мати можливість запустити процедуру оновлення, слід перевести цей встановлений екземпляр ПЗ в режим технічного обслуговування. Будь ласка, ознайомтесь із відповідною процедурою:',

	// v12
	'id'						=> 'Id',
	'cf_otp' 					=> 'OTP пароль',
	'cf_date'					=> 'Дата',
	'error_incorrect_date_string' => 'Помилка: некоректний рядок дати',

	// v13
	'form_validation_spaces'	=> "Поле %s не може містити початкові та замикаючі пропуски.", // Use "" instead of ''. %s is replaced by a string

	// v14
	'clear_clipboard'			=> 'Очистити буфер обміну',

	// v15
	'm_in_trash_log'			=> 'в кошику',

	// v19
	'v_none_selected'			=> '(нічого не вибрано)',
	'v_password_manager'		=> 'Менеджер паролів',

);